#main-navigation ul li a{border-left:1px solid c8750d;}
#main-navigation ul li:last-child a { border-right:0px solid #f9b44e;}
.button.color,.button.grey:hover,#filterable li a:hover,#filterable li a.active,.pagination .current,.pagination ul li a:hover,ul.accordion li.accordion-item.selected .accordion-switch .togglegfx {   border-bottom:1px solid #dd4109;}
a, a > *,ul.accordion li.accordion-item.selected .accordion-switch,.tabs-nav li.active a,ul.contact-info-widget li a:hover, .portfolio-item-title a:hover,ul.social-icons.header li a:hover i,
ul.accordion li.accordion-item.selected .accordion-switch,  .team-member h5,  .permalink a:hover,ul.post-meta li a:hover,.widget ul li a:hover,.tabs-nav li.active a span,#header-links h4 span {color: #EC9222;}
#main-navigation ul ul li a:hover,#main-navigation ul ul li a:hover i, #main-navigation li.current-menu-parent ul.sub-menu li.current_page_item a   {  color:#F27F00!important;}
#main-navigation li:hover a,.button.color,.button.grey:hover,#filterable li a:hover, #filterable li a.active,ul.single-project-list li span,.bar_graph li span, .plan-name.best-buy,.pagination .current,.pagination ul li a:hover,.sidebar  ul.popular-tags li a:hover,table.simple-table th,
.flex-control-nav li a.flex-active,.flex-caption,.flex-control-nav li a:hover,.tagcloud a:hover {background: #ec9222}
.flex-control-nav li a.flex-active{background: #fe6b34!important;box-shadow: none!important;-webkit-box-shadow:0px!important; -moz-box-shadow:0px!important; -o-box-shadow: 0px!important;}
 #wrapp{  border-top: 6px solid #ec9222;}
#main-navigation,.ls_large_text_01,.plan-price.best-buy{  background: #ec9222; background: #ec9222; /* Old browsers */

background: -moz-linear-gradient(top,  #ec9222 0%, #f27f00 69%) !important; /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ec9222), color-stop(69%,#f27f00)) !important; /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ec9222 0%,#f27f00 69%) !important; /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ec9222 0%,#f27f00 69%) !important; /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ec9222 0%,#f27f00 69%) !important; /* IE10+ */

background: linear-gradient(to bottom,  #ec9222 0%,#f27f00 69%) !important; /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec9222', endColorstr='#f27f00',GradientType=0 ); /* IE6-9 */

}
 .portfolio-item-link span.portfolio-item-hover {  background: #ec9222 url('../../images/portfolio-hover.png') no-repeat center 120%;background: rgba(236, 146, 34, 0.8) url('../../images/portfolio-hover.png') no-repeat center 120%;}
 #main-navigation ul li {  border-left: 1px solid #f9b44e;}
 #main-navigation ul li:last-child  { border-right:0px solid #f9b44e;}
 .ls-nav-prev:hover{background:#fe6b34 url("../../images/slider-prev.png") 50% 50% no-repeat!important;}
.ls-nav-next:hover{background:#fe6b34 url("../../images/slider-next.png") 50% 50% no-repeat!important;}
.instagram-widget div a:hover,.instagram-widget.inner div a:hover{ border: 3px solid #fe6b34 }
.flickr-widget li:hover ,.flickr-widget.inner li:hover,.dribbble-widget li:hover{ border: 3px solid #fe6b34!important }
.flex-direction-nav li .flex-next:hover  {background:#fe6b34 url("../../images/slider-next.png") 50% 50% no-repeat;}
.flex-direction-nav li .flex-prev:hover  { background:#fe6b34 url("../../images/slider-prev.png") 50% 50% no-repeat;}
ul.accordion li.accordion-item.selected .accordion-switch .togglegfx {  background:#fe6b34 url('../../images/accordion-toggle.png') no-repeat left bottom; }
.tabs-nav li.active a {border-top: 1px solid #fe6b34;}
ul.single-project-list li span {  background:#fe6b34 url("../../images/check.png") center center no-repeat;}
.jcarousel-next,.jcarousel-prev { background: #EC9222 url("../../images/carousel-prev-next.png") 110% 50% no-repeat; border-bottom: 1px solid #dd4109;}
.jcarousel-prev { background: #fe6b34 url("../../images/carousel-prev-next.png") -10% 50% no-repeat;   }
.jcarousel-next:hover,.jcarousel-next:focus,.jcarousel-next:active,.jcarousel-prev:hover,.jcarousel-prev:focus,.jcarousel-prev:active { background-color: #EC9222; border-bottom:1px solid #dd4109; }
.jcarousel-next-disabled,.jcarousel-next-disabled:hover,.jcarousel-next-disabled:focus,.jcarousel-next-disabled:active,.jcarousel-prev-disabled,.jcarousel-prev-disabled:hover,
.jcarousel-prev-disabled:focus,.jcarousel-prev-disabled:active {  background-color: #acacac;  border-bottom:1px solid #909090; cursor: auto;}
.tagcloud a:hover {border-bottom:1px solid #dd4109; }
.nivo-controlNav a.active
{
    background: #fe6b34;
}
.form-submit input[type="submit"] {background: #fe6b34;}
.simple-check-list li span {background: #fe6b34;}
ul.simple-check-list li span {  background:#fe6b34 url("../../images/check.png") center center no-repeat;}